Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 2 of 2

Thread: Teensyduino

  1. #1
    Junior Member
    Join Date
    Mar 2018
    Posts
    6

    Teensyduino

    Hello

    Does teensyduino 1.41 support support arduino 1.85.
    While installing teensyduino it says - "Checking Arduino 1.85: version: lib/version.txt"file missing Does not match Arduino 1.85

    What do I do?

  2. #2
    Administrator Paul's Avatar
    Join Date
    Oct 2012
    Posts
    284
    Please do not post duplicate threads. Let's use the first one you created.

    https://forum.pjrc.com/threads/50647...o-installation

    Duplicates might seem they increase your odds of getting an answer, but with a small forum like this, they actually hurt your changes because duplicates annoy the generous people who might try to help you.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •